.header-main .top-bar .contact {
    margin: 9px 0;
    padding-left: 15px;
}

.header-main .top-bar .contact li {
    margin: 0;
}

.header-main .top-bar-left .custom {
    display: flex;
    margin: 10px 0;
}

.header-main .top-bar-left .custom li {
    margin-right: 15px;
    font-size: 13px;
}

.header-main .top-bar-left .custom li:last-child {
    margin-left: 0;
}

.ace-responsive-menu {
    margin-left: 1rem;
}

.header-main .ace-responsive-menu li a {
    color: #3f3e50;
}

.header-main .ace-responsive-menu li a:hover {
    color: #fff;
}

.header-main .ace-responsive-menu li a:focus {
    color: #000;
}

.header-main .post-btn {
    float: right;
    margin-left: auto;
}

.footer-main {
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-top: 1px solid rgba(167, 180, 201, 0.2);
    border-bottom: 1px solid rgba(167, 180, 201, 0.2);
}

footer .border-top {
    border-top: 1px solid rgba(167, 180, 201, .1) !important;
}

.footer-main .form-control {
    border: 0 !important;
}

.footer-payments {
    padding-left: 0;
    list-style: none;
    margin: 0;
    line-height: 1.25rem;
}

.footer-payments li {
    display: inline-block;
    padding: 0 6px;
    font-size: 20px;
}

.footer-main img {
    width: 80px;
    border: 2px solid rgba(255, 255, 255, 0.1);
    padding: 2px;
}